Subject: "Big"jobs on QC in RH6.2 plataform - kernel ?

From: Max <[email-masked]>
Date: Fri, 23 Feb 2001 13:03:03 -0600

Dear CCLers

Thanks for the replys, I have a lot of new info about
the problem, I will
summarize answers in short.

It may be a Kernel problem for what Doug Fox said. I
will try it and send back my
experience. But there is a problem, i cannot find
2.2.14-12smp, I only found
kernel 2.2.16 - 22smp.

If anybody knows where i can find it, I only look for
it in redhat webpage, I
don't know where else I can search.

Thank you all!, I really apreciate your interest.

I have my suscription to CCL now, but any personal
comment or anything can be
sent to [email-masked] again :-)
Max

--
 BE CAREFUL NOT TO BECOME TOO GOOD OF A SONGBIRD OR
 THEY'LL THROW YOU INTO A CAGE.

                                    -- SNOOPY TO WOODSTOCK